# Webdeveloper Links & Tips
## HTML
### HTML lernen
* [selfhtml](https://wiki.selfhtml.org/wiki/HTML)
* [Introduction to HTML - Mozilla Docs](https://developer.mozilla.org/en-US/docs/Learn/HTML/Introduction_to_HTML)
* [w3schools HTML5 Tutorial](https://www.w3schools.com/html/)
* [HTML Forms](https://wiki.selfhtml.org/wiki/HTML/Formulare)

### Editoren
* [Sublime Text](https://www.sublimetext.com/)
* [Visual Studio Code](https://code.visualstudio.com/ )
* [Atom editor](https://atom.io/ )
* [Brackets](http://brackets.io/)

### Online Tools / Plugins
* [HTML Validator](https://validator.w3.org/ )
* [HTML nu Validator](https://html5.validator.nu/)
* [HTML Extension Chromium](https://chrome.google.com/webstore/search/html?hl=de&_category=extensions)
* [HTML Extension Mozilla](https://addons.mozilla.org/de/firefox/search/?q=html&type=extension)
* [Can I use](https://www.caniuse.com/)
* [codepen](https://codepen.io/)
* [jsfiddle](https://jsfiddle.net/)
 * [Google Search Console](https://search.google.com/search-console)
 * [Cross Browser testing](https://www.browserling.com/)
 * [Browser Test](https://html5test.com/)

 ### Interne Links
 * [Semantische Tags](html/semantik.html)
 * [Seitenstruktur](html/struktur.html)
 * [Kopfbereich](html/header.html)
 * [Formulare](html/formular.html)

 ## CSS
 ### CSS Lernen
 * [CSS-Grundlagen](https://developer.mozilla.org/de/docs/Learn/Getting_started_with_the_web/CSS_basics)
 * [CSS lernen W3C](https://www.w3.org/Style/CSS/learning.de.html)
 * [CSS Tutorial](https://www.w3schools.com/css/)
 * [Selfhtml CSS](https://wiki.selfhtml.org/wiki/CSS/Tutorials)
 * [CSS Übersicht](https://t3n.de/magazin/flexibler-als-gedacht-was-du-mit-248427/)
 * [Leitfaden Animationen](https://www.webdesign-journal.de/css3-animationen-leitfaden/)

 ### CSS (minimal) Frameworks
 

